package com.kingdee.eas.custom.dormitorysystem.waterelectricity;

import java.io.Serializable;

public class WaterElectricityInfo extends AbstractWaterElectricityInfo implements Serializable 
{
    public WaterElectricityInfo()
    {
        super();
    }
    protected WaterElectricityInfo(String pkField)
    {
        super(pkField);
    }
}